local fn = _gn(0xB98236CAAECEF897)
--- Normally, blips can only be removed by the script or resource that created them. However, this native function allows a script to bypass this logic and remove blips from any script.
-- @param toggle Bool indicating if the script that called this native can remove blips created by other scripts.
function Global.SetThisScriptCanRemoveBlipsCreatedByAnyScript(toggle)
	return _in2(fn, toggle)
end
